#interactive1.viewport {
  display: none; }

#interactive1.viewport canvas {
  float: left; }

#thumbnail1 {
  display: none;
  float: left;
  margin-bottom: -25px; }

#thumbnail1-div {
  width: 100%;
  height: 100%;
  background: none;
  background-size: contain !important;
  background-position: center center !important; }

#interactive2.viewport {
  width: 100%;
  display: none;
  height: 300px; }

@media (min-width: 48rem) {
  #interactive2.viewport {
    height: 380px; } }

@media only screen and (min-width: 48rem) {
  .filter-inner.-searchentry > .input {
    min-width: 20em; } }

@media screen and (orientation: landscape) and (max-width: 699px) {
  #interactive2.viewport {
    height: 180px; } }

.barcode__upload, .barcode__scan {
  color: var(--base-text-l) !important; }

#upload-barcode-status-div {
  margin-top: -0.25em;
  display: none;
  margin-bottom: 1em;
  text-align: center; }

#upload-barcode-text2 {
  color: var(--base-red); }

#camera-barcode-status-div {
  margin-top: -0.25em;
  display: none;
  margin-bottom: 1em;
  text-align: center; }

#camera-barcode-text2 {
  color: var(--base-red); }

#upfile {
  display: none;
  outline: none;
  opacity: 0; }

div.bannerlink {
  cursor: pointer; }

#target-price-form2 {
  padding: 0.2rem 0 1.5rem; }

#target-price-form2 legend {
  display: none; }

#target-confirm-cancel-div {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 0.5rem;
  margin-bottom: 0;
  max-width: 100%;
  background-color: #f7eedb;
  padding: 1rem;
  border-radius: 0.3rem; }

#target-confirm-cancel-div > p {
  grid-column: 1 / -1; }

#target-confirm-cancel-div label {
  font-size: 0.9rem;
  grid-column: 1 / -1;
  margin-bottom: 1rem; }

#target-confirm-cancel-div button {
  color: #fff;
  background-color: var(--base-green-l);
  font-size: 1rem;
  padding: 0.3rem 1rem;
  margin: 0;
  -webkit-box-shadow: 0 0.1rem 0.3rem -0.1rem #6d883f;
  box-shadow: 0 0.1rem 0.3rem -0.1rem #6d883f; }

@media screen and (min-width: 48rem) {
  #target-confirm-cancel-div {
    max-width: 45%; } }

.field {
  margin: 0.5rem 0; }

.field-error {
  border: 1px solid #ff8080 !important; }

.field-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 25rem;
  grid-gap: 0.3rem;
  margin: 0.5rem 0 1.5rem !important; }

.field-grid small {
  margin: 0 !important;
  line-height: 1 !important; }

.label-error {
  color: #ff8080 !important; }

.input-dollar {
  position: relative;
  display: inline; }

.input-dollar > input[type='text'] {
  text-align: right;
  padding-left: 1.25em; }

.input-dollar:after {
  content: '$';
  color: gray;
  position: absolute;
  top: 0.5em;
  left: 0.5em;
  z-index: 1; }

.hero {
  overflow: visible; }

.g-recaptcha-center {
  text-align: center; }

.g-recaptcha-left {
  text-align: left; }

.g-recaptcha > div {
  width: 100% !important; }

.alert-table {
  display: table; }

.alert-success > .alert-table td {
  background-color: rgba(163, 210, 127, 0.2) !important; }

.alert-error > .alert-table td {
  background-color: rgba(245, 66, 81, 0.2) !important; }

.modal--is-visible {
  clip: auto;
  -webkit-clip-path: none;
  clip-path: none; }

.target-price-error {
  margin-top: 1em;
  color: var(--base-red); }

ol.text-list {
  list-style-type: decimal;
  margin-left: 1rem; }
  ol.text-list > li {
    margin-bottom: 2em;
    margin-left: 1em;
    font-size: 1em;
    line-height: 1.5; }
    ol.text-list > li p {
      position: relative;
      font-size: 1em;
      margin-top: 1em;
      margin-left: 1rem;
      line-height: 1.5; }
      ol.text-list > li p span {
        position: absolute;
        left: -1.5rem; }
    ol.text-list > li a {
      font-weight: 500;
      text-decoration: underline;
      color: var(--base-green-l); }

.text-content > h2 {
  font-size: 1.15rem;
  font-weight: 500;
  margin-bottom: 1em; }

.text-content > h4 {
  font-size: 1.15rem;
  font-weight: 500;
  margin-bottom: 1em; }

.text-content strong {
  font-weight: normal; }

.target-price-highlight {
  color: var(--base-green-l); }

.filter-menu-label {
  cursor: pointer; }

.-with-badge {
  padding-left: 3em !important; }

.tourist-link {
  color: #d04711 !important; }

.barcode {
  display: none;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  border-bottom: 0.5px; }

.barcode__warning {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0.1rem 0.1rem;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%; }

.barcode__warning img {
  width: 1.4rem;
  margin-right: 0.5rem; }

.barcode__warning p {
  color: #bf9731;
  font-size: 0.9em;
  text-align: center;
  /*width: 80%;*/
  line-height: 1.3; }

/* Add "skip to main content" button on focus */
.skip-link {
  position: absolute;
  z-index: 99;
  top: -9999px;
  left: -9999px;
  padding: 9px;
  margin: 10px;
  background-color: white;
  font-size: 1rem;
  font-weight: 600; }

.skip-link:focus {
  top: 0;
  left: 0; }

/* Add a 70px offset to target elements to avoid the header overlapping when jumping to content */
:target:before {
  content: '';
  display: block;
  height: 70px;
  margin: -30px 0 0; }

/* HTML tools for chartjs */
#tooltip {
  pointer-events: none;
  position: absolute;
  margin: 1em;
  padding: 0.25rem;
  font-size: 0.875rem;
  min-width: 200px;
  max-width: 200px;
  border-radius: 0.25rem;
  border: 1px solid var(--base-border-gray);
  background: rgba(255, 255, 255, 0.95);
  color: var(--base-text-d);
  transition: all 0.1s ease;
  opacity: 0; }
  #tooltip .tooltip-content {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 0.25rem; }
  #tooltip .tooltip-key {
    display: inline-block;
    width: 0.5rem;
    height: 0.5rem;
    margin-right: 0.5em;
    border-radius: 100%; }

.message {
  text-align: center;
  margin: 1rem; }
  @media only screen and (min-width: 40rem) {
    .message {
      margin-top: 0; } }
  .message.separator {
    margin: 1rem auto; }

.message-left {
  text-align: left !important; }

.message-note {
  font-size: 1rem;
  background-color: #718f3d;
  padding: 0.6rem 1rem;
  border-radius: 0.2rem;
  line-height: 1.3;
  display: inline-flex;
  align-items: center;
  margin: 0.5rem 0; }
  .message-note svg {
    margin-right: 0.5rem; }
  .message-note.-warning {
    background-color: #f9e590; }
  .message-note.-success {
    background-color: #b2e2a3; }
  .message-note.-error {
    background-color: #ffb8b8; }

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

.white-text {
  color: white; }

.black-text {
  color: black; }

.no-result {
  color: var(--base-text-l); }

.ui-helper-hidden-accessible {
  display: none !important; }

.search-wrapper {
  display: flex;
  align-items: center;
  width: 100%; }

.search-input-container {
  box-sizing: border-box;
  width: 100%;
  padding-right: 2rem; }

.search-prompt-container {
  overflow: hidden;
  border: 1px solid #e4e4e4;
  border-radius: 0.5rem;
  background-color: #fff;
  box-shadow: 0 0.2rem 2rem 0 rgba(76, 88, 47, 0.13);
  box-sizing: border-box;
  position: absolute;
  top: 3.75rem;
  width: calc(100% - 1.8rem);
  margin-left: 0.9rem;
  z-index: 1001; }

@media only screen and (min-width: 71.25rem) {
  .search-input-container {
    padding: 0; }
  .search-prompt-container {
    width: calc(100% - 1rem);
    margin-left: 0; } }

.autocomplete-list li {
  text-align: left;
  padding: 0.5rem 1.25rem; }

.autocomplete-list li:nth-child(n + 2) {
  border-top: 1px solid #e4e4e4; }

.autocomplete-list li a {
  display: block;
  font-size: 1em;
  font-weight: 500;
  color: RoyalBlue;
  cursor: pointer;
  word-wrap: break-word;
  white-space: normal; }

.autocomplete-list li:hover {
  background-color: var(--bg-gray-d); }

#message-popup-text {
  white-space: pre; }

.icon-badge-container {
  margin-top: 0;
  position: relative;
  display: inline-block; }

.icon-badge-container > img {
  margin: auto;
  position: relative; }

.icon-badge {
  background-color: red;
  font-size: 10px;
  color: white;
  text-align: center;
  width: 18px;
  height: 16px;
  border-radius: 50%;
  position: absolute;
  top: -2px;
  right: -6px; }

@media (min-width: 48rem) {
  .icon-badge {
    font-size: 11px;
    width: 20px;
    height: 18px;
    top: 0px;
    right: 0px; } }

.filter-badge-container {
  margin-top: 0;
  position: relative;
  display: inline-block; }

.filter-badge {
  background-color: var(--base-green-l);
  font-size: .85em;
  color: white;
  text-align: center;
  width: 1.7em;
  height: 1.7em;
  border-radius: 50%;
  position: absolute;
  top: .75em;
  left: 1.25em;
  line-height: 1.7; }
